.altn  {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color: #E0F1F7;
	background-color: #124679;
}

.tit  {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color: #006699;
	background-color: #E0F1F7;
	font-weight: normal;
	font-style: normal;
}

.hoy {
	font-family : verdana,arial,helvetica;
	font-size : 9pt;
	color: FF0000;
	font-weight: bold;
}

.domingo {
	font-family : verdana,arial,helvetica;
	font-size : 10pt;
	color: 990000;
	
}


.diario {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color: 000000;
}
.no_link {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: CCCCCC
}

/*.tform {
	padding: 0px;
}*/
.dias a, .dias{
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: 000000;
	font-style: normal;
	font-weight: normal;
}
